@font-face {
  font-family: OpenSans;
  src: url(./Open_Sans/OpenSans-SemiBold.ttf) format("truetype");
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

@font-face {
  font-family: STHeitiTC;
  src: url(./Open_Sans/OpenSans-SemiBold.ttf) format("truetype");
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

@font-face {
  font-family: NSR;
  src: url(./Noto_Sans_TC/NotoSansTC-Regular.oft) format("opentype");
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}
.colorRed {
  color: red !important;
}
